[setup]
AppTitle      =  红色警戒2伊拉克石油危机      
Ename         =  hsjj2ylk              
AppName       =  ra2.exe
SoftId        =  5838
StarEndPath   =   
RunManner     =0 
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = RegSetup.exe
LastTime  =2013-7-22 上午 09:13:07 
RunNum        =7
isclose       =0
isDirRun      =0
sButton = 
webName=962
